
/*.feature-wrap{
	background:none!important;
}
#bestselling-products{
	background:#F3F3F3;
	
}*/

.feature-wrap{
	width:940px; 
	margin:auto;
	border-top: none;
	float:left;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.feature-wrap h2{
margin-left:20px;
}


body{
background:#0d0d0d;	
}

#navigation{
	padding-left:38px !important;
}
#wrapper-inner{
	margin: 0 auto;
    width: 960px;
	background-image: url('/whiteout/wp-content/uploads/bg2.gif');
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
	
}
.woocommerce #content{
	background-color:white !important;
}
#content{
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-top: 4px;
    width: 940px;
    padding: 0 0 10px 0 !important;
}
#content{
	background-color:transparent !important;
}
#sidebar{
	-webkit-border-radius: 10px;
    border-radius: 10px;
}
#header {
    background-image: url("/whiteout/wp-content/uploads/OnCue_homepage-REVISED-2018.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 164px;
}

#header  #logo{
  display:none;
}

#header .woocommerce-nav {
    clear: both;
    content: "";
    display: block;
    padding-bottom: 43px;
    margin-top:-61px;
}

/* this is for the top search bar*/

#searchform {
    /*left: 395px;
    position: absolute;
    top: -32px;*/
}

#header #search-top{	
display:none;
}


#navigation ul.rss li a{
   display:none;
}



#bestselling-products{
width:920px;
margin:20px;
}


.carousel ul.carousel-products li {
    float: left;
    margin-bottom: 0;
    width: 187px;
}

.textwidget span{
color:red;
}

h1{
  letter-spacing: -0.06em;
  color:#ed1b23;
  font-size: 20px;
  padding:0px 0px 7px 0px;
  font-weight:bold;
}

#footer-widgets .textwidget{
text-align:center;
}

#header .woocommerce-nav ul li a {
    color: #AFAFAF;
}

#header .woocommerce-nav {
    color: #AFAFAF;
}

#header .woocommerce-nav ul li.cart a {
    color: #AFAFAF;
}

.layout-left-content #main {
    width: 589px;
    background-color: white;
    padding: 15px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	margin: 0 15px 0 0;
	min-height: 385px;
}

.col-left p{
    letter-spacing: -0.06em;
    line-height: 1.4em;
}

#content{
   background-color:#575759;
}

p{
-moz-hyphens:none;
}

.layout-left-content #sidebar {
    width: 303px !important;
    border-left: none;
    background:none;

}

#sidebar{
padding-top:0px !important;	
margin-bottom: 12px;
}
#nav-home a {
    background: none;
    text-indent:0px;
}

.widget {
    border-bottom: none;
    margin-bottom: 0px;
}

.entry{
 padding:10px;
}


#navigation {
    margin-top: -28px;
	padding-left: 76px;
	background:none !important;
	filter:none;
}

#main-nav{
	margin-bottom: 10px;
    margin-top: -10px;	
}

#hot-buy{
margin-top:12px;	
}

.archive.layout-left-content #sidebar{
background:white;
float:left;
}

.layout-left-content #sidebar .widget {
    float: left !important;
    width: 250px !important;
	padding-left: 0px !important;
}

.primary{
	margin-top:0px;
}
.woocommerce .primary{
	margin-top:15px;
}

*/ secondary nav css */

#navigation .nav li ul {
	width:130px !important;	
}

#main-nav li ul{
text-align:left;	
}

/*to remove the border around images in posts*/
.post img, .type-page img, .post img.thumbnail, .type-page img.thumbnail{
	border:none;
	box-shadow:none;
}
/*   Overide the colors of the green buttons   */
.quantity .plus, .quantity .minus, .button.alt, .widget_price_filter .ui-slider .ui-slider-range {
    background: #e41a21; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e41a21 0%, #c4141b 100%) !important;	 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e41a21), color-stop(100%,#c4141b)) !important;	 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #e41a21 0%,#c4141b 100%) !important;	 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #e41a21 0%,#c4141b 100%) !important;	 /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #e41a21 0%,#c4141b 100%) !important;	 /* IE10+ */
	background: linear-gradient(135deg,  #e41a21 0%,#c4141b 100%) !important;	 /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e41a21', endColorstr='#c4141b',GradientType=1 ) !important;	 /* IE6-9 fallback on horizontal gradient */
	box-shadow:none!important;	
    border: none !important;	
    text-shadow: 0 1px 0 #E41A21!important;	
	color: white !important;
}
.quantity .plus:hover, .quantity .minus:hover, .button.alt:hover {
	background: #ce1a20!important; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ce1a20 0%, #ba181d 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ce1a20), color-stop(100%,#ba181d))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #ce1a20 0%,#ba181d 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #ce1a20 0%,#ba181d 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #ce1a20 0%,#ba181d 100%)!important; /* IE10+ */
	background: linear-gradient(135deg,  #ce1a20 0%,#ba181d 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce1a20', endColorstr='#ba181d',GradientType=1 )!important; /* IE6-9 fallback on horizontal gradient */

}
.woocommerce_message:before {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAYAAAAPDoR2AAAAN0lEQVQIHXWMQQ4AMAjCxv7/ZxZIanbYPIhSUbbXo2Jqf0BsA4mjgU1ioAVpSSrDVbPzFgPt7QH7qwoJ3MDCYgAAAABJRU5ErkJggg==") no-repeat scroll center center #e41a21;
}
.woocommerce_message:before, .info:before, .woocommerce_error:before {
    background-color: #e41a21;
}
.woocommerce_message {
    border-top-color: #e41a21;
}
.woocommerce #wrapper-inner{
	background-repeat: no-repeat;
}
#shop-wrapper{
	padding-bottom:10px;
	background-image: url('/whiteout/wp-content/uploads/bg2.gif') !important;
	-moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}
.single-product #wrapper-inner{
	background-repeat: repeat !important;
	padding-bottom:10px;
}
#shop-wrapper #content{
	margin-bottom:0 !important;
}

.paypal_checkout_button{
	position: relative;
    top: 5px;
}
#footer-widgets #tabs ul.wooTabs li a {
  border-right: 1px solid #619ea7;
}
#sidebar .widget {
    width: 100% !important;
	margin-bottom:12px;
}

.widget ul.product_list_widget li img, .widget ul.cart_list li img {
    width: 5.618em;
}


#navigation .nav li a {
    border-right: none;
}

#main-nav{
    font-family: tahoma,sans-serif;
    font-size: 11px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

#main-nav a {
height:12px;
color:#f3f3f3;
    background-color: #ed1c24;
    display: block;
    text-decoration: none;
    margin-right:8px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 20px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-right-radius: 10px; /* for old Konqueror browsers */
}

#main-nav a:hover{
	color:#f3f3f3;
	background-color:#9d080d;
	height:12px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 20px;
	-khtml-border-top-right-radius: 10px; /* for old Konqueror browsers */
}

#main-nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.li.current-menu-item a, .nav li.sfHover a {
    background: none repeat scroll 0 0 #9d080d;
}

#nav-home {
display:none;
}

.woocommerce_ordering{
display:none;
}

.widget ul.product_list_widget li a, .widget ul.cart_list li a {
    padding-right: 20px;
}

body.archive .layout-left-content #sidebar .widget {
    margin-right: 25px;
    width: 245px;
}

body.single #sidebar .widget {
    margin-right: 25px;
    width: 245px!important;
}

.layout-left-content #main.fullwidth{
width:910px;
}
.layout-left-content #sidebar {
    width: 292px !important;
}
.layout-left-content #main {
    width: 603px;
}
.feature-wrap h2 span{
    color: #ED1B23;
    font-size: 20px;
    letter-spacing: -0.06em;
    padding: 0 0 7px;
}
.entry ul, .entry ol {
    margin-bottom: 0.5em;
}

h2 {
    font-size: 1.318em;
    padding: 0.4376em 0 0.4376em;
}
.nav a {
    font-size: 12px;
}
.footer_site_map{
	position:relative;
}
#facebook{
	position: absolute;
    right: 50px;
    top: 2px;
}
#sitemap{
	
}
.services-images{
	margin-top:12px;
}
.widget_image{
	color:white;
}
.wpcf7-email{
    -moz-box-sizing: border-box;
    border: 1px solid #CFCFCF;
    border-radius: 2px 2px 2px 2px;
    color: #8D8D8D;
    font-family: sans-serif;
    font-size: 1em;
    line-height: 1.618em;
    margin: 0 !important;
    outline: medium none;
    padding: 0.25em;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}

.jspContainer{
	height: 283px !important; 
}

/* dbo additional 3-9-13 */

.page .feature-wrap {display:none;}
.home .feature-wrap {display:block;}

.slider-wrap {margin:0 10px 10px;background:#7F95A2}
#mycarousel .buttons {position:absolute;top:45%;font-size:60px;z-index:10;}
#mycarousel .buttons.prev {left:0;}
#mycarousel .buttons.next {left:auto;right:20px;}
#mycarousel li.jcarousel-item img {border-radius:5px;}


/*homepage slider*/
.flexslider{
	width: 940px;
	margin: 0 auto;
	margin-bottom: 10px !important;	
	border: none !important;
	box-shadow: none !important;
}